{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "UI kit" %}

{% block content %}

    <h1>Заголовок 1</h1>
    <h2>Заголовок 2</h2>
    <h3>Заголовок 3</h3>
    <h4>Заголовок 4</h4>
    <h5>Заголовок 5</h5>
    <h6>Заголовок 5</h6>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>

    <ul>
        <li>Duis at magna convallis, mollis sapien a, sodales turpis.</li>
        <li>Mauris ut ligula non metus dapibus sodales.</li>
        <li>Ut vel arcu sed justo malesuada faucibus feugiat vitae odio.</li>
        <li>Aenean vel ligula tristique, facilisis felis at, volutpat neque.</li>
    </ul>

    <ol>
        <li>Phasellus iaculis eros ut cursus venenatis.</li>
        <li>Vivamus tempor nulla ac metus tincidunt auctor.</li>
        <li>Pellentesque varius risus eu fermentum feugiat.</li>
        <li>Aenean sed nisl ultricies enim commodo venenatis ut sed dolor.</li>
    </ol>

    <hr class="mb-40">

    <h3>Collapse block</h3>
    <div class="collapse mb-30">
        <button type="button" class="btn-link collapse-control mb-10" aria-expanded="false">Click here to view</button>
        <div class="collapse__content collapse-content">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>
        </div>
    </div><!--/.collapse -->

    <hr class="mb-40">

    <h3>Accordion</h3>
    <div class="accordion mb-40">
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 1</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 2</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 3</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 4</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 5</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
    </div><!-- /.accordion -->



    <h3>Tabs</h3>
    <div class="tabs">
         <div class="tabs__header">
             <ul class="tabs__list">
                 <li class="tabs__item">
                     <button class="tabs__btn tabs__btn--active" data-tabs-path="main">Главная</button>
                 </li>
                 <li class="tabs__item">
                     <button class="tabs__btn" data-tabs-path="archive">Архив</button>
                 </li>
                 <li class="tabs__item">
                     <button class="tabs__btn" data-tabs-path="settings">Настройки</button>
                 </li>
             </ul><!-- /.tabs__list -->
             <div class="tabs__nav">
                 <button class="tabs__arrow tabs__arrow--prev" aria-label="Назад">
                     <svg width="21" height="12" viewBox="0 0 21 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                         <path
                             d="M0.46967 6.53033C0.176777 6.23744 0.176777 5.76256 0.46967 5.46967L5.24264 0.696699C5.53553 0.403806 6.01041 0.403806 6.3033 0.696699C6.59619 0.989592 6.59619 1.46447 6.3033 1.75736L2.06066 6L6.3033 10.2426C6.59619 10.5355 6.59619 11.0104 6.3033 11.3033C6.01041 11.5962 5.53553 11.5962 5.24264 11.3033L0.46967 6.53033ZM21 6.75H1V5.25H21V6.75Z"
                         />
                     </svg>
                 </button>
                 <button class="tabs__arrow tabs__arrow--next" aria-label="Вперед">
                     <svg width="21" height="12" viewBox="0 0 21 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                         <path
                             d="M20.5303 6.53033C20.8232 6.23744 20.8232 5.76256 20.5303 5.46967L15.7574 0.696699C15.4645 0.403806 14.9896 0.403806 14.6967 0.696699C14.4038 0.989592 14.4038 1.46447 14.6967 1.75736L18.9393 6L14.6967 10.2426C14.4038 10.5355 14.4038 11.0104 14.6967 11.3033C14.9896 11.5962 15.4645 11.5962 15.7574 11.3033L20.5303 6.53033ZM0 6.75H20V5.25H0V6.75Z"
                         />
                     </svg>
                 </button>
             </div><!-- /.tabs__nav -->
         </div><!-- /.tabs__header -->
         <div class="tabs__content tabs__content--active" data-tabs-target="main">
             <div class="content">
                 <h3 class="content__title">Заголовок 1</h3>
                 <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                 <ul class="content__list">
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Занятия йогой</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Кардио</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Силовые тренировки</span>
                         </a>
                     </li>
                 </ul>
             </div>
         </div><!-- /.tabs__content -->
         <div class="tabs__content" data-tabs-target="archive">
             <div class="content">
                 <h3 class="content__title">Заголовок 2</h3>
                 <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                 <ul class="content__list">
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Занятия йогой</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Кардио</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Силовые тренировки</span>
                         </a>
                     </li>
                 </ul>
             </div>
         </div><!-- /.tabs__content -->
         <div class="tabs__content" data-tabs-target="settings">
             <div class="content">
                 <h3 class="content__title">Заголовок 3</h3>
                 <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                 <ul class="content__list">
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Занятия йогой</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Кардио</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Силовые тренировки</span>
                         </a>
                     </li>
                 </ul>
             </div>
         </div><!-- /.tabs__content -->
     </div><!-- /.tabs -->

    <h3>Form</h3>

    <div class="mb-30" style="max-width: 340px;">
        <div class="options-inline">
            <div class="options-inline__title">Комнатность</div>
            <label class="options-inline__item">
                <input type="checkbox" class="options-inline__input" name="opt1" value="Студия" checked>
                <span class="options-inline__label">Студия</span>
            </label>
            <label class="options-inline__item">
                <input type="checkbox" class="options-inline__input" name="opt2" value="1">
                <span class="options-inline__label">1</span>
            </label>
            <label class="options-inline__item">
                <input type="checkbox" class="options-inline__input" name="opt3" value="2">
                <span class="options-inline__label">2</span>
            </label>
            <label class="options-inline__item">
                <input type="checkbox" class="options-inline__input" name="opt4" value="3">
                <span class="options-inline__label">3</span>
            </label>
            <label class="options-inline__item">
                <input type="checkbox" class="options-inline__input" name="opt5" value="4">
                <span class="options-inline__label">4</span>
            </label>
            <label class="options-inline__item">
                <input type="checkbox" class="options-inline__input" name="opt6" value="5+">
                <span class="options-inline__label">5+</span>
            </label>
        </div><!--/.options-inline -->
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <div class="range">
            <div class="range__title">Стоимость, млн ₽</div>
            <div class="range__main">
                <div class="range__item range__item--double">
                    <div class="range__label">от</div>
                    <div class="range__value range__value--from">5.9</div>
                </div>
                <div class="range__divider"></div>
                <div class="range__item range__item--double">
                    <div class="range__label">до</div>
                    <div class="range__value range__value--to">120.7</div>
                </div>
            </div>
            <div class="range__slider">
                <input type="text" class="range-field-slider"
                       data-type="double"
                       data-min="0.5"
                       data-max="150"
                       data-to="120.7"
                       data-from="5.9"
                       data-step="0.1"
                       data-postfix=""
                >
            </div>
        </div>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <div class="range">
            <div class="range__title">Срок сдачи</div>
            <div class="range__main">
                <div class="range__item">
                    <div class="range__value range__value--from">Сдан</div>
                </div>
                <div class="range__divider"></div>
                <div class="range__item">
                    <div class="range__value range__value--to">IV кв 2024</div>
                </div>
            </div>
            <div class="range__slider">
                <input type="text" class="range-field-slider"
                       data-type="double"
                       data-min="0"
                       data-max="13"
                       data-to="14"
                       data-from="1"
                       data-postfix=""
                       data-range-values="Сдан,III кв 2021,IV кв 2021,I кв 2022,II кв 2022,III кв 2022,IV кв 2022,I кв 2023,II кв 2023,III кв 2023,IV кв 2023,I кв 2024,II кв 2024,III кв 2024,IV кв 2024"
                       data-param="term"
                >
            </div>
        </div>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <div class="range">
            <div class="range__title">Стоимость квартиры, ₽</div>
            <div class="range__main">
                <div class="range__item range__item--single">
                    <div class="range__value range__value--from">3000000</div>
                </div>
            </div>
            <div class="range__slider">
                <input type="text" class="range-field-slider"
                       data-type="single"
                       data-min="500000"
                       data-max="50000000"
                       data-from="3000000"
                       data-postfix=""
               >
            </div>
        </div>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <div class="range">
            <div class="range__title">Первый взнос, ₽</div>
            <div class="range__main">
                <div class="range__item range__item--single">
                    <div class="range__value range__value--from">3000000</div>
                </div>
                <div class="range__item  range__item--percent">
                    <div class="range__value range__value--percent">20%</div>
                </div>
            </div>
            <div class="range__slider">
                <input type="text" class="range-field-slider"
                       data-type="single"
                       data-min="500000"
                       data-max="15000000"
                       data-from="3000000"
                       data-postfix=""
                >
            </div>
        </div>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <div class="range">
            <div class="range__title">Этаж</div>
            <div class="range__main">
                <div class="range__item">
                    <div class="range__value range__value--from">7</div>
                </div>
                <div class="range__divider"></div>
                <div class="range__item">
                    <div class="range__value range__value--to">22</div>
                </div>
            </div>
            <div class="range__slider">
                <input type="text" class="range-field-slider"
                       data-type="double"
                       data-min="0"
                       data-max="30"
                       data-to="22"
                       data-from="7"
                       data-postfix=""
                >
            </div>
            <ul class="range__dropdown">
                <li>
                    <button type="button" class="range__dropdown--button" data-button="not_last">не последний</button>
                </li>
                <li>
                    <button type="button" class="range__dropdown--button" data-button="last">последний</button>
                </li>
            </ul>
        </div>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <select name="select" class="pretty-select">
            <option value="Не выбрано">Не выбрано</option>
            <option value="Эконом">Эконом</option>
            <option value="Стандарт">Стандарт</option>
            <option value="Комфорт">Комфорт</option>
            <option value="Комфорт+">Комфорт+</option>
            <option value="Бизнес">Бизнес</option>
            <option value="Элит">Элит</option>
        </select>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <div class="checkbox-group">
            <div class="checkbox-group__row">
                <div class="checkbox-group__item">
                    <label class="checkbox-group__button">
                        <input type="checkbox" class="checkbox-group__input" name="check-group" value="" checked>
                        <span class="checkbox-group__label">С отделкой</span>
                    </label>
                </div>
                <div class="checkbox-group__item">
                    <label class="checkbox-group__button">
                        <input type="checkbox" class="checkbox-group__input" name="check-group" value="">
                        <span class="checkbox-group__label">Без отделки</span>
                    </label>
                </div>
            </div>
        </div>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <div class="checkbox-group">
            <div class="checkbox-group__row">
                <div class="checkbox-group__item">
                    <label class="checkbox-group__button">
                        <input type="radio" class="checkbox-group__input" name="check-group2" value="" checked>
                        <span class="checkbox-group__label">С отделкой</span>
                    </label>
                </div>
                <div class="checkbox-group__item">
                    <label class="checkbox-group__button">
                        <input type="radio" class="checkbox-group__input" name="check-group2" value="">
                        <span class="checkbox-group__label">Без отделки</span>
                    </label>
                </div>
            </div>
        </div>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <label class="btn-checkbox">
            <input type="checkbox" class="btn-checkbox__input" name="pc-1">
            <div class="btn-checkbox__label">
                <span class="btn-checkbox__text">Евро-планировка</span>
                <i class="btn-checkbox__icon" data-tippy-content="Подсказка" data-placement="top">
                    <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#info-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </div>
        </label>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <button class="btn" type="button">Купить квартиру</button>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <button class="btn btn-border" type="button">Купить квартиру</button>
    </div>

    <div class="mb-30" style="max-width: 340px;">
        <button class="btn btn-sm" type="button">Купить квартиру</button>
    </div>

    <div class="mb-50" style="max-width: 600px;">
        <div class="form-group">
            <div class="field">
                <input type="text" class="field__input" name="field">
            </div>
        </div>
        <div class="form-group">
            <div class="field">
                <input type="text" class="field__input" name="field" placeholder="Поиск">
                <div class="field__select">
                    <span class="field__select--counter">10</span>
                    <span class="field__select--text">Расположение</span>
                </div>
                <div class="field__dropdown">
                    <div class="field__dropdown--scroll">
                        <ul class="field__dropdown--list">
                            <li class="field__dropdown--del">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Очистить все</span>
                            </li>
                            <li class="field__dropdown--item" data-value="Аэропорт">
                                <div class="field__dropdown--icon">
                                    <img src="images/support/line_gray.svg" class="ico-svg" alt="">
                                </div>
                                <div class="field__dropdown--text">Аэропорт</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Авиамоторная">
                                <div class="field__dropdown--icon">
                                    <img src="images/support/line_gray_blue_yellow.svg" class="ico-svg" alt="">
                                </div>
                                <div class="field__dropdown--text">Авиамоторная</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="б-р Адмирала Ушакова">
                                <div class="field__dropdown--icon">
                                    <img src="images/support/line_brown.svg" class="ico-svg" alt="">
                                </div>
                                <div class="field__dropdown--text">б-р Адмирала Ушакова</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="б-р Дмитрия Донского">
                                <div class="field__dropdown--icon">
                                    <img src="images/support/line_rose.svg" class="ico-svg" alt="">
                                </div>
                                <div class="field__dropdown--text">б-р Дмитрия Донского</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Лермонтовский пр-т">
                                <div class="field__dropdown--icon">
                                    <img src="images/support/line_light_green.svg" class="ico-svg" alt="">
                                </div>
                                <div class="field__dropdown--text">Лермонтовский пр-т</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Северное измайлово">
                                <div class="field__dropdown--text">Северное измайлово</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Соколиная гора">
                                <div class="field__dropdown--text">Соколиная гора</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Соколиная гора">
                                <div class="field__dropdown--text">Соколиная гора</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Чертаново">
                                <div class="field__dropdown--text">Чертаново</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Рассказовка">
                                <div class="field__dropdown--text">Рассказовка</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Отрадное">
                                <div class="field__dropdown--icon">
                                    <img src="images/support/line_gray.svg" class="ico-svg" alt="">
                                </div>
                                <div class="field__dropdown--text">Отрадное</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Выхино">
                                <div class="field__dropdown--icon">
                                    <img src="images/support/line_light_green.svg" class="ico-svg" alt="">
                                </div>
                                <div class="field__dropdown--text">Выхино</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Полежаевская">
                                <div class="field__dropdown--icon">
                                    <img src="images/support/line_rose.svg" class="ico-svg" alt="">
                                </div>
                                <div class="field__dropdown--text">Полежаевская</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                            <li class="field__dropdown--item" data-value="Савеловская">
                                <div class="field__dropdown--icon">
                                    <img src="images/support/line_gray.svg" class="ico-svg" alt="">
                                </div>
                                <div class="field__dropdown--text">Савеловская</div>
                                <div class="field__dropdown--clear">
                                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="mb-50">
        <div class="mb-20">
            <button class="btn-reset btn-reset--disable">
                <i>
                    <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Очистить фильтры</span>
            </button>
        </div>
        <button class="btn-reset">
            <i>
                <svg class="ico-svg" viewBox="0 0 8 9" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-mono.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Очистить фильтры</span>
        </button>
    </div>


    <h3>Custom scroll</h3>
    <div class="mb-40" style="max-width: 600px;">
        <div class="custom-scroll" style="height: 300px;">
            <p>Aliquam erat volutpat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur elementum quam, sed tempor magna mollis a. Cras malesuada sodales ligula quis viverra. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed non ligula ac purus efficitur placerat. Fusce volutpat dolor sit amet felis egestas ultrices. Nulla id ante sodales, condimentum urna quis, dapibus nunc.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc finibus purus et luctus mollis. Suspendisse vitae arcu pellentesque, tristique arcu vel, suscipit metus. Suspendisse vehicula ante leo, vitae malesuada velit iaculis ut. Vivamus dignissim sodales pulvinar. Nam nisi orci, pulvinar eu lectus vel, semper ultrices metus. Etiam mattis et dolor nec pretium. Nullam rhoncus quis felis ac cursus. Fusce sodales sodales laoreet. Suspendisse quis pretium felis. Integer ultrices leo et rutrum rutrum. Maecenas sagittis nisi sed ipsum egestas convallis non eget ante.</p>
            <p>Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque bibendum in diam vel cursus. Integer bibendum elit ac libero rhoncus, eu pellentesque massa placerat. Integer consequat luctus metus nec scelerisque. Phasellus nec justo ac enim volutpat varius. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Praesent a condimentum est, nec bibendum orci. Quisque commodo metus nisi, eu maximus risus auctor quis. Ut gravida iaculis dapibus. Sed magna lacus, maximus nec enim et, dapibus interdum erat. Sed feugiat orci tortor, quis imperdiet quam vulputate et. Cras porttitor tincidunt quam dignissim sodales.</p>
        </div>
    </div>

{% endblock %}
